﻿body {
    max-width: 1920px;
    min-width: 320px;
    background-color: #f4f4f4;
    margin: 0 auto !important;
}
.contain {
    max-width: 1600px;
    padding: 0 30px;
    margin: 0 auto;
}
/*[class*="col-"] {
    padding-right: 10px;
    padding-left: 10px;
}*/
.dn-shadow-hover {
    transition: all .3s ease-in-out;
}
.swiper-pagination-clickable .swiper-pagination-bullet {
    margin-right: 5px;
    margin-left: 5px;
    width: 8px;
    height: 8px;
    transition: .45s;
    border-radius: 3px;
}

.swiper-pagination-clickable .swiper-pagination-bullet-active {
    background: #d51b32;
    width: 24px;
}

/* 头部 */
.Header-wrapper {
    width: 100%;
    background: #fff;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 99999;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.1);
}

    .Header-wrapper:after {
        content: "";
        width: 100%;
        height: 1px;
        background: #e8e8ea;
        position: absolute;
        left: 0;
        bottom: 0;
        z-index: 99;
        display: none;
    }

.Header-container {
    width: 100%;
    margin: 0 auto;
    padding: 0 60px;
}

.bodyontrue .Header-navbarbox {
    display: block !important;
}

.Header-logo {
    float: left;
    position: relative;
    z-index: 999;
}

    .Header-logo a {
        height: 60px;
        line-height: 60px;
        float: left;
        user-select: none;
    }

        .Header-logo a img, .Header-logo a p {
            display: inline-block;
            vertical-align: middle;
        }
        .Header-logo a img{
            max-width:120px
        }
        .Header-logo a p {
            margin-left: 16px;
            padding-left: 16px;
            border-left: 1px solid #e5e5e5;
            font-size: 16px;
            color: #666;
        }

            .Header-logo a p span {
                display: block;
                width: 100%;
            }

            .Header-logo a p b {
                font-weight: normal;
                letter-spacing: .14em;
            }

.Header-search {
    float: right;
}

.Header-search-click {
    width: 48px;
    height: 60px;
    background: transparent url('../images/public/search.png') no-repeat center;
    cursor: pointer;
    user-select: none;
}

    .Header-search-click.ontrue {
        background: transparent url('../images/public/close.png') no-repeat center;
    }

.Header-navbar {
    font-size: 0;
    width: 100%;
    text-align: center;
}

    .Header-navbar ul li {
        display: inline-block;
        margin: 0 18px;
    }

.Header-Menu {
    display: block;
    height: 60px;
    line-height: 60px;
    font-size: 16px;
    color: #333;
    padding: 0 4px;
    transition: all .4s ease-in-out;
}

.Header-navbar ul li.ontrue .Header-Menu {
    color: #bc0a0a;
    font-weight: 700;
}

.Header-Menu:hover {
    color: #bc0a0a;
}

.Header-search-message {
    width: 100%;
   height: 60px;
    position: absolute;
    z-index: 99;
    background: #fff;
    right: 0;
    top: 0;
    display: none;
}

.Header-search-words {
    width: 1360px;
    margin: 0 auto;
}

.Header-search-wordsform {
    float: right;
    height: 60px;
    line-height: 60px;
    font-size: 0;
}

.Header-search-submit {
    width: 54px;
   height: 60px;
    background: url('../images/public/search.png') no-repeat center center;
    cursor: pointer;
    display: inline-block;
    vertical-align: middle;
}

.Header-search-wordsform input {
    width: 580px;
    height: 40px;
    display: inline-block;
    vertical-align: middle;
    outline: none;
    border: none;
    font-size: 16px;
    color: #333;
    border-bottom: 1px solid #dadada;
}

.Header-search-close {
    width: 54px;
    height: 60px;
    background: url('../images/public/close.png') no-repeat center center;
    cursor: pointer;
    display: inline-block;
    vertical-align: middle;
    user-select: none;
}

.H-lang {
    position: relative;
    float: right;
}

    .H-lang .Hlang-menu {
        display: block;
        width: 116px;
        height: 100%;
        transition: none;
        -webkit-transition: none;
        font-size: 16px;
        text-align: center;
        color: #666;
        line-height: 60px;
    }

        .H-lang .Hlang-menu i {
            width: 20px;
            height: 20px;
            background-repeat: no-repeat;
            background-image: url('../images/public/lang.png');
            display: inline-block;
            vertical-align: middle;
            margin: -2px 6px 0 0;
        }
/* 多个语言 */
.Hlang-box {
    padding: 16px 0px;
    z-index: 4;
    width: 128px;
    box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.2);
    background: #fff;
    position: absolute;
    top: 60px;
    left: 50%;
    display: none;
    margin-left: -64px;
}

    .Hlang-box:before {
        content: "";
        display: block;
        width: 0px;
        height: 0px;
        border-style: solid;
        border-width: 0 8px 8px;
        border-color: transparent transparent #efefef transparent;
        position: absolute;
        top: -8px;
        left: 50%;
        margin: 0 0 0 -4px;
    }

    .Hlang-box a {
        display: block;
        padding: 5px 10px 5px 44px;
        line-height: 30px;
        background-repeat: no-repeat !important;
        background-position: 14px center !important;
        font-size: 16px;
        color: #666;
    }

        .Hlang-box a:hover {
            color: #fff;
            background: #1f5dcb;
        }

        .Hlang-box a.CN {
            background-image: url('../images/public/icon-cn.png');
        }

        .Hlang-box a.JP {
            background-image: url('../images/public/icon-jp.png');
        }

        .Hlang-box a.EN {
            background-image: url('../images/public/icon-en.png');
        }

        .Hlang-box a.ES {
            background-image: url('../images/public/icon-es.png');
        }

        .Hlang-box a.FR {
            background-image: url('../images/public/icon-fr.png');
        }

        .Hlang-box a.RU {
            background-image: url('../images/public/icon-ru.png');
        }

        .Hlang-box a.BR {
            background-image: url('../images/public/icon-br.png');
        }

.H-lang.ontrue .Hlang-box {
    display: block;
    animation: fadeInUpV .6s ease-in-out;
    -webkit-animation: fadeInUpV .6s ease-in-out;
}

@keyframes fadeInUpV {
    0% {
        transform: translateY(-20px);
        -webkit-transform: translateY(-20px);
        opacity: 0;
    }

    100% {
        transform: translateY(0);
        -webkit-transform: translateY(0);
        opacity: 1;
    }
}

/* 下拉 */
.Header-arr {
    display: none;
}

.Header-dropdown {
    display: none;
    width: 100%;
    background: #fff;
    /*    filter: alpha(Opacity=96);
    -moz-opacity: 0.96;*/
    opacity: 1;
    box-shadow: 0 12px 10px 0 rgb(0 0 0 / 7%);
    position: absolute;
    top: 60px;
    left: 0;
    border-top: 1px solid #eee;
    padding: 58px 0 68px;
    text-align: left;
}

.Header-dropdown-contain {
    width: 1200px;
    margin: 0 auto;
    text-align: left;
}
 .Header-dropdown-contain > dl {
        display: inline-block;
        padding: 0 4.5rem;
        vertical-align: top;
    }
    .Header-dropdown-contain dl.line {
        border-right: 1px solid #ccc;
    }
    .Header-dropdown-contain > dl > dt {    
        text-align:left;
    }

        .Header-dropdown-contain > dl > dt a {
            font-weight: bold;
            font-size: 1.4rem;
            line-height: 3.5rem;
            color: #222;
        }
            .Header-dropdown-contain > dl > dt a:hover {
                color: #bc0a0a;
            }
            .Header-dropdown-contain > dl >dd {
                text-align:left;
            }

    .Header-dropdown-contain > dl > dd a {
        font-size: 1.3rem;
        color: #444;
        line-height: 3.5rem;
        }
        .Header-dropdown-contain > dl > dd a:hover {
            color: #bc0a0a;
        }

        .Header-dpmenu {
            width: 17%;
            float: left;
            border-right: 1px solid #e5e5e5;
            min-height: 180px;
        }

    .Header-dpmenu p {
        display: block;
        width: 100%;
    }

    .Header-dpmenu a {
        display: inline-block;
        padding-left: 32px;
        position: relative;
        font-size: 15px;
        color: #333;
        height: 36px;
        line-height: 36px;
        transition: all .4s ease;
    }

        .Header-dpmenu a i {
            position: absolute;
            top: 0;
            left: 0;
            height: 100%;
            width: 30px;
            text-align: left;
            background: url('../images/public/dropArr.png') no-repeat left center;
        }

        .Header-dpmenu a.ontrue {
            color: #bc0a0a;
        }

.Header-dpcont {
    width: 83%;
    float: right;
}

.Header-dpitem {
    display: none;
    width: 100%;
    overflow: hidden;
}

    .Header-dpitem.ontrue {
        display: block;
    }



.Header-sonwdimg {
    width: 100%;
    overflow: hidden;
    padding-left: 60px;
}

.Header-sonwd {
    width: 52%;
    float: left;
}
    .Header-sonwd h2 {
        font-size: 1.8rem;
        line-height: 50px;
    }
    .Header-sonwd p {
        font-size: 14px;
        color: #666;
        line-height: 28px;
    }

.Header-sonimg {
    width: 34%;
    float: right;
}

    .Header-sonimg img {
        width: 100%;
        object-fit: cover;
    }

.Header-dropmore .Header-dpmenu {
    width: 24%;
}

.Header-dropmore .Header-dpcont {
    width: 76%;
}

.Header-dropmore .Header-sonimg {
    width: 35.2%;
}
/* 手机汉堡键 */
.Header-navclick {
    height: 60px;
    padding: 0 0 0 4px;
    cursor: pointer;
    float: right;
    user-select: none;
    display: none;
}

    .Header-navclick span {
        width: 28px;
        height: 3px;
        background: #666;
        display: block;
        position: relative;
        margin-top: 28.5px;
        transition: all .2s linear;
    }

        .Header-navclick span:before, .Header-navclick span:after {
            content: "";
            position: absolute;
            height: 3px;
            background: #666;
            display: block;
            left: 0;
            width: 100%;
            transition: all .2s linear;
        }

        .Header-navclick span:before {
            top: -8px;
        }

        .Header-navclick span:after {
            top: 8px;
        }

    .Header-navclick.ontrue span {
        -moz-animation: buttonAnimation 0.3s ease forwards;
        -webkit-animation: buttonAnimation 0.3s ease forwards;
        animation: buttonAnimation 0.3s ease forwards;
    }

        .Header-navclick.ontrue span:before {
            -moz-animation: buttonAnimationBefore 0.3s ease forwards;
            -webkit-animation: buttonAnimationBefore 0.3s ease forwards;
            animation: buttonAnimationBefore 0.3s ease forwards;
        }

        .Header-navclick.ontrue span:after {
            -moz-animation: buttonAnimationAfter 0.3s ease forwards;
            -webkit-animation: buttonAnimationAfter 0.3s ease forwards;
            animation: buttonAnimationAfter 0.3s ease forwards;
        }

@-moz-keyframes buttonAnimationBefore {
    0% {
        -moz-transform: translateY(0px) rotate(0);
        transform: translateY(0px) rotate(0);
    }

    50% {
        -moz-transform: translateY(8px) rotate(0);
        transform: translateY(8px) rotate(0);
    }

    100% {
        -moz-transform: translateY(8px) rotate(45deg);
        transform: translateY(8px) rotate(45deg);
    }
}

@-webkit-keyframes buttonAnimationBefore {
    0% {
        -webkit-transform: translateY(0px) rotate(0);
        transform: translateY(0px) rotate(0);
    }

    50% {
        -webkit-transform: translateY(8px) rotate(0);
        transform: translateY(8px) rotate(0);
    }

    100% {
        -webkit-transform: translateY(8px) rotate(45deg);
        transform: translateY(8px) rotate(45deg);
    }
}

@keyframes buttonAnimationBefore {
    0% {
        -moz-transform: translateY(0px) rotate(0);
        -ms-transform: translateY(0px) rotate(0);
        -webkit-transform: translateY(0px) rotate(0);
        transform: translateY(0px) rotate(0);
    }

    50% {
        -moz-transform: translateY(8px) rotate(0);
        -ms-transform: translateY(8px) rotate(0);
        -webkit-transform: translateY(8px) rotate(0);
        transform: translateY(8px) rotate(0);
    }

    100% {
        -moz-transform: translateY(8px) rotate(45deg);
        -ms-transform: translateY(8px) rotate(45deg);
        -webkit-transform: translateY(8px) rotate(45deg);
        transform: translateY(8px) rotate(45deg);
    }
}

@-moz-keyframes buttonAnimationAfter {
    0% {
        -moz-transform: translateY(0) rotate(0);
        transform: translateY(0) rotate(0);
    }

    50% {
        -moz-transform: translateY(-8px) rotate(0);
        transform: translateY(-8px) rotate(0);
    }

    100% {
        -moz-transform: translateY(-8px) rotate(-45deg);
        transform: translateY(-8px) rotate(-45deg);
    }
}

@-webkit-keyframes buttonAnimationAfter {
    0% {
        -webkit-transform: translateY(0) rotate(0);
        transform: translateY(0) rotate(0);
    }

    50% {
        -webkit-transform: translateY(-8px) rotate(0);
        transform: translateY(-8px) rotate(0);
    }

    100% {
        -webkit-transform: translateY(-8px) rotate(-45deg);
        transform: translateY(-8px) rotate(-45deg);
    }
}

@keyframes buttonAnimationAfter {
    0% {
        -moz-transform: translateY(0) rotate(0);
        -ms-transform: translateY(0) rotate(0);
        -webkit-transform: translateY(0) rotate(0);
        transform: translateY(0) rotate(0);
    }

    50% {
        -moz-transform: translateY(-8px) rotate(0);
        -ms-transform: translateY(-8px) rotate(0);
        -webkit-transform: translateY(-8px) rotate(0);
        transform: translateY(-8px) rotate(0);
    }

    100% {
        -moz-transform: translateY(-8px) rotate(-45deg);
        -ms-transform: translateY(-8px) rotate(-45deg);
        -webkit-transform: translateY(-8px) rotate(-45deg);
        transform: translateY(-8px) rotate(-45deg);
    }
}

@-moz-keyframes buttonAnimation {
    0% {
        background: transparent;
    }

    50% {
        background: rgba(255, 255, 255, 0);
    }

    100% {
        background: rgba(255, 255, 255, 0);
    }
}

@-webkit-keyframes buttonAnimation {
    0% {
        background: transparent;
    }

    50% {
        background: rgba(255, 255, 255, 0);
    }

    100% {
        background: rgba(255, 255, 255, 0);
    }
}

@keyframes buttonAnimation {
    0% {
        background: transparent;
    }

    50% {
        background: rgba(255, 255, 255, 0);
    }

    100% {
        background: rgba(255, 255, 255, 0);
    }
}


.news-foucs {
    overflow: hidden;
    margin: 0 0 20px auto;
}

.news-foucs-pic {
    position: relative;
}

    .news-foucs-pic a {
        position: relative;
        display: block;
        padding-top: 60%;
    }

        .news-foucs-pic a img {
            display: block;
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
        }

.news-foucsidate {
    color: #999;
}

.news-foucstit {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    display: block;
    font-size: 16px;
    color: #333;
    line-height: 25px;
    height: 35px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 5px;
    color: #fff;
    background-color: rgba(0,0,0,0.4)
}

.news-foucsdesc {
    color: #8c8f94;
    height: 72px;
    line-height: 24px;
    font-size: 14px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.ul-list-title {
    position: relative;
    font-size: 16px;
    font-weight: 500;
    line-height: 1;
    color: #111;
    margin-bottom: 15px;
    padding-left: 12px;
}

    .ul-list-title::before {
        position: absolute;
        left: 0;
        top: 0;
        width: 3px;
        height: 100%;
        content: "";
        background-color: #903420;
        border-radius: 3px;
    }
.ul-list-2 {
    padding: 15px;
    margin-bottom:20px;
}

.ul-list-2-con {
    border-bottom: 1px solid #ddd;
}

    .ul-list-2-con a {
        position: relative;
        display: block;
        font-size: 14px;
        color: #333;
        line-height: 1.6;
        padding: 5px 0 10px 12px;
    }

        .ul-list-2-con a::before {
            position: absolute;
            left: 0;
            top: 11px;
            content: "";
            width: 0;
            height: 0;
            line-height: 0;
            border: 4px solid transparent;
            border-left-color: transparent;
            border-left-style: solid;
            border-left-width: 4px;
            border-left: 5px solid #ddd;
        }



.ul-list-2-more {
    text-align: center;
    display: block;
    padding-top: 15px;
}

/*右侧客户*/

.kf-default {
    height: 320px;
    width: 100%;
    background: #17a2b8;
    padding: 20px 0;
}

    .kf-default .head-div {
        width: 109px;
        display: block;
        padding: 6px;
        margin: 0 auto;
        background: rgba(255, 255, 255, 0.2);
        border-radius: 50%;
    }

.kf-default .head-div .head-img {
    display: block;
    width: 96px;
    height: 96px;
    border-radius: 50%;
    -webkit-box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.24);
    box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.24);
}

    .kf-default .kf-default-tip {
        padding: 12px 0 8px;
        font-size: 16px;
        font-weight: 700;
        text-align: center;
        color: #ffffff;
    }

    .kf-default .kf-default-tips {
        font-size: 12px;
        font-weight: 400;
        text-align: center;
        color: #ffffff;
    }

    .kf-default .kf-default-btn {
        display: block;
        margin: 20px auto 0;
        width: 200px;
        height: 38px;
        line-height: 38px;
        opacity: 1;
        background: #ffffff;
        border-radius: 5px;
        font-size: 14px;
        font-weight: 400;
        text-align: center;
        color: #16c3ca !important;
    }

.kf-default-phone {
    padding-top: 10px;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    color: #ffffff;
}

/* -------------------------PC端--------------------------- */
@media all and (max-width:1700px) {
    /* 1600 × (900/1024/1200) */
    .contain {
        width: 92%;
    }

    .Footer-container {
        width: 92%;
    }

    .Header-container {
        padding: 0 4%;
    }
}

@media all and (max-width:1599px) {
    /* 1440 × (900/1050) */
    .Footer-infonav {
        padding: 64px 0;
    }

    .Footer-navbar {
        width: 70%;
    }

    .pubTitle h6, .pubTitle h1 {
        font-size: 36px;
    }

    .Header-dropdown {
        padding: 40px 0 48px;
    }
}

@media all and (max-width:1439px) {
    /* 1360 × (768) */
    .Header-navbar ul li {
        margin: 0 14px;
    }

    .Header-search-words {
        width: 92%;
    }

    .pubTitle h6, .pubTitle h1 {
        font-size: 32px;
    }

    .pubTitle i {
        margin: 20px auto;
    }
}

@media all and (max-width:1359px) {
    /* 1280 × (800/854/1024) */
    .Header-navbar ul li {
        margin: 0 10px;
    }

    .Footer-navbar {
        width: 76%;
    }

    .Footer-infonav {
        padding: 54px 0;
    }

    .pubTitle h6, .pubTitle h1 {
        font-size: 28px;
    }

    .pubTitle i {
        margin: 16px auto;
    }
}

@media all and (max-width:1279px) {
    /* 1152 × (864) */
    .Header-logo a img {
        height: 40px;
    }

    .Header-logo a p {
        margin-left: 12px;
        padding-left: 12px;
        font-size: 14px;
    }

    .Header-navbar ul li {
        margin: 0 6px;
    }

    .Header-search-wordsform input {
        width: 480px;
    }

    .pubTitle h6, .pubTitle h1 {
        font-size: 24px;
    }

    .pubTitle i {
        margin: 14px auto;
        height: 2px;
    }

    .Header-dropdown-contain {
        width: 92%;
    }

    .Header-dpmenu {
        width: 20%;
    }

    .Header-dpcont {
        width: 80%;
    }

    .Header-sonimg {
        width: 39%;
    }

    .Header-dropmore .Header-sonimg {
        width: 42%;
    }
}

@media all and (max-width:1151px) {
    /* 1024 × (600/768) */
    .Header-navbar ul li {
        margin: 0 2px;
    }

    .Header-sonimg {
        width: 43%;
    }

    .Header-sonwdimg {
        padding-left: 28px;
    }

    .Header-prolink {
        padding: 0 28px;
    }

    .Backtop {
        top: auto;
        margin-top: 0;
        width: 40px;
        height: 37px;
        line-height: 32px;
        bottom: 89px;
    }

        .Backtop img {
            width: 17px;
        }

    #ECHAT_icon {
        width: 40px !important;
        height: 37px !important;
    }

    .echat .echat-icon-link {
        width: 40px !important;
        height: 37px !important;
    }
}


/* ------------------------手机端-------------------------- */
@media all and (max-width:1000px) {
    /* 平板设备 720 适配 */
    .Container-wrapper {
        margin-top: 60px;
    }

    .Header-container {
        height: 60px;
    }

    .Header-logo {
        height: 60px;
    }

        .Header-logo a {
            height: 60px;
            line-height: 60px;
        }


            .Header-logo a p {
                margin-left: 6px;
                padding-left: 8px;
                font-size: 12px;
            }

    .H-lang .Hlang-menu {
        line-height: 60px;
        width: 30px;
    }

    .Header-search-click {
        height: 60px;
        line-height: 60px;
        background: url("../images/public/search.png") no-repeat center;
    }

    .Header-navclick {
        display: block;
    }

    .Header-navbarbox {
        display: none;
        width: 100%;
        background: #fff;
        position: fixed;
        top: 60px;
        left: 0;
        height:100%;
        overflow-y:scroll;
    }

    .Header-navbar {
        float: left;
        width: 100%;
        margin-right: 0;
        height: auto;
        overflow-y: auto !important;
        padding-bottom: 20px;
        text-align: left;
    }

        .Header-navbar ul li {
            display: block;
            width: 100%;
            position: relative;
            margin: 0;
        }

    .Header-Menu {
        width: 100%;
        height: 44px;
        line-height: 44px;
        padding: 0 4%;
    }

    .Header-search-message {
        height: 45px;
        top: 60px;
        background: #fafafa;
    }

    .Header-search-click {
        width: 36px;
    }

    .Header-search-close {
        display: none;
    }

    .Header-search-wordsform {
        height: 44px;
        line-height: 44px;
        float: initial;
    }

    .Header-search-submit {
        height: 100%;
        position: absolute;
        right: 0;
        top: 0;
        z-index: 2;
        width: 44px;
        background: #bc0a0a url("../images/public/searchW.png") no-repeat center;
    }

    .Header-search-wordsform input {
        background: #fafafa;
        width: 100%;
        margin-right: 0;
        height: 44px;
        padding-right: 46px;
        box-sizing: border-box;
        border-bottom: none;
    }

    .Header-wrapper:after {
        display: block;
    }

    .Header-wrapper {
        box-shadow: none;
    }

    .Header-arr {
        display: block;
        width: 44px;
        height: 44px;
        position: absolute;
        z-index: 9;
        right: 0;
        top: 0;
        background: url("../images/public/iconArrH.png") no-repeat center center /14px auto;
    }

        .Header-arr.ontrue {
            transform: rotate(180deg);
        }

    .Header-dropdown {
        position: relative;
        top: 0;
        padding: 18px 0 20px;
        background: #e9ecef;
       /* max-height:300px;
        overflow-y: scroll;*/
       box-shadow:none;
    }
    .Header-dropdown-contain > dl {
        display: block;
        vertical-align: top;
        padding: 0 1.5rem;
    }

    .Header-proimg {
        display: none;
    }

    .Header-dpmenu {
        width: 38%;
        min-height: auto;
    }

    .Header-dpcont {
        width: 62%;
    }

    .Header-prolink {
        width: 100%;
        border-right: none;
        padding: 0 0 0 20px;
        min-height: auto;
    }

        .Header-prolink a.ontrue {
            color: #333;
        }

    .Header-dropmore .Header-dpcont {
        display: none !important;
    }

    .Header-dropmore .Header-dpmenu {
        width: 100%;
        min-height: auto;
        border-right: none;
    }

        .Header-dropmore .Header-dpmenu a.ontrue {
            color: #333;
        }

    .Header-dpmenu a {
        padding-left: 20px;
    }

        .Header-dpmenu a i {
            width: 20px;
        }

    .Footer-infonav {
        padding: 32px 0 24px;
        border-bottom: none;
    }

    .Footer-info {
        width: 100%;
    }

        .Footer-info h6, .Footer-info h1 {
            margin-top: 0;
        }

        .Footer-info p {
            margin-top: 6px;
        }

    .Footer-infoto {
        margin-top: 24px;
    }

    .Footer-navbar {
        width: 100%;
        padding: 0;
        margin-top: 16px;
        margin-left: 0;
    }

        .Footer-navbar ul li {
            width: 100%;
        }

    .Footer-navclick h6, .Footer-navclick h1 {
        line-height: 40px;
    }

    .Footer-navwords a {
        padding: 4px 0;
        font-size: 16px;
    }

    .Footer-navwords {
        margin-top: 0;
        display: none;
    }

    .Footer-share {
        display: none;
    }

    .Footer-navclick i {
        display: block;
    }

    .Footer-copyright {
        padding: 16px 0 20px;
    }

    .top-listbox .contain {
        width: 100%;
    }

    .top-list {
        width: 100%;
        overflow-x: auto;
        float: none;
    }

        .top-list ul {
            float: none;
            width: 2000px;
        }

            .top-list ul li a {
                line-height: 44px;
                padding: 0 12px;
                font-size: 14px;
            }

    .sunMenu-blank {
        height: 44px;
    }

    .top-listbox.sunMenu {
        top: 60px;
    }

    .mdclass {
        top: -92px;
    }

    .top-list ul li a:hover {
        background-color: transparent;
    }

    .top-list ul li.ontrue a {
        background-color: #449356;
    }

    .H-lang {
        position: static;
    }

    .Hlang-box {
        top: 60px;
        width: 100%;
        left: 0;
        margin-left: 0;
        padding: 4px 0;
        box-shadow: none;
        background: #fafafa;
        animation: none !important;
    }

        .Hlang-box:before {
            display: none;
        }

    .H-lang .Hlang-menu i {
        margin-right: 0;
    }

    .H-lang .Hlang-menu span {
        display: none;
    }
}

@media all and (max-width:640px) {
    /* 移动终端以上 360 适配 */
    .pubtit h6, .pubtit h1 {
        font-size: 28px;
    }

    .pubtit p {
        font-size: 16px;
    }

    .pubTitle p {
        display: inline;
    }

    .Footer-copyright span {
        font-size: 12px;
        margin-top: -25px;
    }

    .Footer-copyright p a:nth-of-type(3) {
        display: none;
    }
}




@media all and (max-width:1460px) {


}

/*// Extra large devices (large desktops, 1200px and up)*/
@media (max-width: 1200px) {
}

/*// Large devices (desktops, 992px and up)*/
@media (max-width: 992px) {
    .contain {
        width: 96%;
        margin-left: 2%;
        padding: 0;
    }
    
}
/*// Medium devices (tablets, 768px and up)*/
@media (max-width: 768px) {
    img{display:block;max-width:100%;}
}
/*Small devices (landscape phones, 576px and up)*/
@media (max-width: 576px) {

  
}

